.bg {
    --background: url(/assets/imgs/bg_1.png) 0 0/100% 100% no-repeat;
}

.header{
    --background: #d1a32b;
    text-align: center;
}

.topic-btn-save{
    background: linear-gradient(#f9e6d4, #d1a32b);
    height: 40px;
}

.topic-btn-confirm{
    background: #d1a32b;
    height: 40px;
}
.topic-header{
    font-size: 12px;
    text-align: center;
}

.block-shopname{
    width: 90%;
    margin-left: 5%;
    margin-top: 5px;
    height: 40px;
    border: 2px solid #d1a32b;
    border-radius: 10px;
    color: #555454;
}

.block-daily{
    width: 96%;
    margin-left: 2%;
    margin-top: 8px;
    height: 25px;
    border-bottom: 1px solid #555454;
    color: #555454;
}

.block-date{
    width: 96%;
    margin-left: 2%;
    margin-top: 5px;
    height: 40px;
    border-radius: 10px;
    color: #858383;
    font-size: 13px;
    background: #b1b0b0;
}

.block-amount{
    width: 96%;
    margin-left: 2%;
    height: 70px;
    background: #d1a32b;
    border-radius: 10px;
    color: #555454;
}

.textfield{
    width: 96%;
    height: 30px;
    margin-left: 2%;
    border-radius: 5px;
    border: white;
    font-size: 12px;
    text-align: center;
}

.block-add{
    width: 90%;
    margin-left: 5%;
    margin-top: 5px;
    height: 80px;
    border: 2px solid #d1a32b;
    border-radius: 10px;
    color: #555454;
    background: white;
}

.dropdown{
    width: 96%;
    height: 30px;
    margin-left: 2%;
    border-radius: 5px;
    border: white;
    font-size: 12px;
    background: white;
    padding-top: 5px;
}

.btn-img{
    width: 80%;
    height: 45px;
    margin-left: 10%;
}